fast_develop 1.1.6+2

Flutter Android iOS

A new fast develop package.

fast_develop #

这是一个快速开发库,封装了一些常用的方法 与fluro冲突使用fast_router。 使用前记得调用 FastDevelopConfig.init

屏幕适配 记得执行 ScreenUtil.init();

配置可单独修改 IConfig|CConfig|SConfig

博客讲解:https://blog.csdn.net/q948182974/article/details/106613565

掘金讲解:https://juejin.im/post/5ee86c9b51882543313a0de7

一个MVVM框架附带简单的demo,会一直更新,希望支持一下.有问题可以反馈QQ 275918180。